/* list-table のヘッダーの背景色と文字色を変更 */
table.list-table tr:first-child td {
    background-color: #007BFF !important;
    /* 背景色 */
    color: white !important;
    /* 文字色 */
    font-weight: bold !important;
    text-align: center !important;
}

/* my-table のヘッダーに色をつける */
table.my-table th {
    background-color: #007BFF !important;
    color: white !important;
}

table.list-table {
    border-collapse: collapse;
    border: 2px solid #333;
}

table.list-table th,
table.list-table td {
    border: 2px solid #333;
    padding: 6px 8px;
}

th {
    white-space: nowrap;
}

/* 画像の下に余白を追加 */
img {
    margin-bottom: 18px;
    /* お好みで数値を調整 */
}

/* もし文章（pタグ）に影響を与えず、画像単体だけに適用したい場合 */
img:not(.inline) {
    margin-bottom: 16px;
}